Ext.onReady(function(){
 	Ext.QuickTips.init(); 	
	
	// Sub Sub menu code
	#SUBSUBMENU#
	// Sub menu code
	#SUBMENU#	
	//Sub menu code	
	var tb = new Ext.Toolbar();
    tb.render('main-menu');	
    tb.add (
			{ 
		   	xtype:'tbbutton',
            text:'Home',
			handler: function(btn)
				{ var redirect = 'loginhome.php';
				  window.location = redirect;	
				}
  			},
	#MAINMENU#
	'-',
	/*{       xtype:'tbbutton',
            text: 'Utility',
            //tooltip: {text:'This is a an example QuickTip for a toolbar item', title:'Tip Title'},
            iconCls: 'blist',
            menu : {
            items: [
				#GENERALSERACH#
				{
                	text:'Change Password',
				    href:'change-password.php'
					
                }
				]
            }
	    },*/
		{ 
		   	xtype:'tbbutton',
            text:'Logout',
			handler: function(btn)
				{ 
				  var redirect ='logout.php';
				  window.location = redirect;	
				}
    	}
	);
	tb.doLayout();
});